Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 12:34:12 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Babyshop,

I received an email below stating that my orders has been shipped but when
I tried to call the customer service she informed me that its not with the
courier service yet.

Please do let me know if I can receive it today, if not, I would highly
request to deliver it tomorrow before 10 am as my sister is travelling to
our home country tomorrow and she need to bring this.

Thank you so much for understanding and sorry for the inconvenience.

Regards,

Kristine

On Thu, 12 May 2022 at 12:18 PM Babyshop <[email-masked]> wrote:

> Order number 9569921239 has been shipped.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Kristine Sobil, your order number is 9569921239
> <https://www.babyshopstores.com/ae/en/my-account/order/9569921239?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP051222001666.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP051222001666&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *KRISTINE FUENTES*
> AL MARSOUMY
> FLAT NO. 304
> Sharjah, United Arab Emirates
> Mobile: +971 544580002
> Payment Method:
>
>
> *Order Details* Consignment Number: 88888001283420220512
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/157068672?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Milk Powder 3-Compartments Container *
>
> Color: White
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163452718?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Assorted 3-Piece Bodysuit Set *
>
> Color: Multicolour
> Size: 3-6 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/164225294?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Giggles Printed 3-Piece Clothing Set *
>
> Color: Pink
> Size: 3-6 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/162043810?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Giggles Diaper Bag with Logo Detail *
>
> Color: Gold
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163424915?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Solid Sleepsuit with Long Sleeves - Set of 2 *
>
> Color: Pink
> Size: 0 mths +
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163419292?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Printed T-shirt and Shorts Set *
>
> Color: White
> Size: 3-6 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163171866?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Checks Print Peplum Top and Leggings Set *
>
> Color: White
> Size: 3-6 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163995008?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Graphic Print T-shirt and All-Over Printed Pyjamas Set *
>
> Color: Orange
> Size: 0-3 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/163025100?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors All-Over Print Tunic with Solid Leggings *
>
> Color: Pink
> Size: 0-3 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4347143